
/* Class = "NSScrollView"; ibShadowedToolTip = "Lista över tillgängliga numreringsstilar"; ObjectID = "13"; */
"13.ibShadowedToolTip" = "Lista över tillgängliga numreringsstilar";

/* Class = "NSButton"; ibShadowedToolTip = "Lägger till en numerisk stil."; ObjectID = "241"; */
"241.ibShadowedToolTip" = "Lägger till en numerisk stil.";

/* Class = "NSButton"; ibShadowedToolTip = "Tar bort markerade numeriska stilar."; ObjectID = "242"; */
"242.ibShadowedToolTip" = "Tar bort markerade numeriska stilar.";

/* Class = "NSMenuItem"; title = "Redigera numreringsstil…"; ObjectID = "1X5-xe-muw"; */
"1X5-xe-muw.title" = "Redigera numreringsstil…";

/* Class = "NSMenuItem"; title = "Duplicera numreringsstil"; ObjectID = "WaH-ml-rU4"; */
"WaH-ml-rU4.title" = "Duplicera numreringsstil";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "Z2D-Al-Fla"; */
"Z2D-Al-Fla.title" = "Table View Cell";

/* Class = "NSMenuItem"; title = "Byt namn på numreringsstil"; ObjectID = "ZMR-Sz-f5a"; */
"ZMR-Sz-f5a.title" = "Byt namn på numreringsstil";

/* Class = "NSMenuItem"; title = "Radera numreringsstil…"; ObjectID = "ZOn-qf-qu8"; */
"ZOn-qf-qu8.title" = "Radera numreringsstil…";
